Telenet Cloud Online Help

Wat zijn de systeemvereisten om optimaal met de webbuilder te kunnen werken?

Om optimaal met webbuilder te kunnen werken, moet u beschikken over een PC of Mac met een webbrowser.

Webbuilder is getest in Internet Explorer 7-9, Mozilla Firefox 3-4, Safari 3-5, Google Chrome, Netscape en Opera.

Internet Explorer 6 en Mobile Safari worden momenteel niet ondersteund.

 

 

Verder moet Javascript ingeschakeld zijn.

 

Indien Javascript uitgeschakeld is, kunt u dit opnieuw inschakelen als volgt:

 

 

Voor Internet Explorer
Voor Mozilla Firefox

Voor Google Chrome
Voor Safari
Voor Opera
Voor Netscape

 

 

0 (0)
Artikel waardering ()
Geef een waardering aan dit artikel
Bijlagen
Er zijn geen bijlagen voor dit artikel.
Gerelateerde artikels
Kan ik een afgeschermde zone aanmaken in Webbuilder?
1429 keer bekeken sedert Tue, Jul 26, 2011
Kan ik een link leggen in een tekst of op een beeld ?
1714 keer bekeken sedert Mon, Jul 25, 2011
Het downloaden van de editor was onderbroken, wat moet ik doen?
1792 keer bekeken sedert Thu, Jun 16, 2011
Ik verander van huisstijl, wat zijn de gevolgen voor mijn website ?
1444 keer bekeken sedert Mon, Jul 25, 2011
Wie heeft er toegang tot de beheermodule?
1449 keer bekeken sedert Tue, Jul 26, 2011
Wie bepaalt het uitzicht van mijn website en wat kan ik allemaal aanpassen?
1659 keer bekeken sedert Tue, Jul 26, 2011
Hoeveel webruimte heb ik ter beschikking?
1729 keer bekeken sedert Tue, Jul 26, 2011
Kan ik illustraties, foto’s en animaties toevoegen aan mijn website?
2312 keer bekeken sedert Mon, Jul 25, 2011
Hoe kan een zoekrobot mijn website vinden?
2208 keer bekeken sedert Tue, Jul 26, 2011
Is de Webbuilder uitbreidbaar?
1465 keer bekeken sedert Mon, Jul 25, 2011